.photo-inner img {
    /*height: 220px;*/
}
/*.cartPage .element-photo img {*/
/*    margin: 0 !important;*/
/*}*/
/*.fancyboxImgCart {*/
/*    width: 550px;*/
/*}*/
.swiper-button-next,
.swiper-button-prev {
    color: #262626 !important;
}
.leftSideCart  {
    /*display: flex !important;*/
    /*justify-content: center;*/
    width: 76% !important;
}
.leftSideCart-wrapper {
    display: flex;
    margin-top: 10px;
}
/*.leftSideCart-slide {*/
/*    display: inline-block;*/
/*}*/
.leftSideCart .swiper-button-next:after,
.leftSideCart .swiper-button-prev:after {
    font-size: 22px;
}